uuid: a0b0994f-22a1-442e-b968-ad7231339281
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_infographic.body
    - field.field.node.ct_infographic.field_discover
    - field.field.node.ct_infographic.field_discover_teaser
    - field.field.node.ct_infographic.field_header_image
    - field.field.node.ct_infographic.field_language
    - field.field.node.ct_infographic.field_preview
    - field.field.node.ct_infographic.field_recent
    - field.field.node.ct_infographic.field_recent_date
    - field.field.node.ct_infographic.field_tax_topics
    - node.type.ct_infographic
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          cfe64fac-02ea-4cb0-ba68-b1c6d8fa7c07:
            uuid: cfe64fac-02ea-4cb0-ba68-b1c6d8fa7c07
            region: left
            configuration:
              id: 'field_block:node:ct_infographic:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          bcc73642-ba70-458e-84e2-a103c3fac12f:
            uuid: bcc73642-ba70-458e-84e2-a103c3fac12f
            region: right
            configuration:
              id: 'field_block:node:ct_infographic:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/Y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          aa74a162-0da6-4815-94e6-c3b10cf2e83f:
            uuid: aa74a162-0da6-4815-94e6-c3b10cf2e83f
            region: right
            configuration:
              id: 'field_block:node:ct_infographic:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          f5681393-2d47-4c03-80a8-5f5ce65d7c8b:
            uuid: f5681393-2d47-4c03-80a8-5f5ce65d7c8b
            region: right
            configuration:
              id: 'field_block:node:ct_infographic:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          37a816e6-e9a9-477b-9128-43638a3f8566:
            uuid: 37a816e6-e9a9-477b-9128-43638a3f8566
            region: right
            configuration:
              id: 'extra_field_block:node:ct_infographic:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 3
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
id: node.ct_infographic.teaser
targetEntityType: node
bundle: ct_infographic
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_discover: true
  field_discover_teaser: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_tax_topics: true
  langcode: true
